type: string
description: >
  Экземпляр меню:
    * `header_main` - Основное меню в хедере
    * `header_help` - Вспомогательное меню в хедере
    * `footer_main` - Основное меню в футере
enum:
  - header_main # HEADER_MAIN_MENU_CODE | Основное меню в хедере
  - header_help # HEADER_HELP_MENU_CODE | Вспомогательное меню в хедере
  - footer_main # FOOTER_MAIN_MENU_CODE | Основное меню в футере
x-enum-varnames:
  - HEADER_MAIN_MENU_CODE
  - HEADER_HELP_MENU_CODE
  - FOOTER_MAIN_MENU_CODE
x-enum-descriptions:
  - Основное меню в хедере
  - Вспомогательное меню в хедере
  - Основное меню в футере
